
@media only screen and (max-width: 991px) {
	.oua-utProsim-stripe-cta {
		margin-bottom: unset !important;
	}
}
@media only screen and (min-width: 992px) {
	/*.vt-utProsim:not(.oua-utProsim-stripe-container) {margin-top: unset !important;}*/
	.oua-utProsim-stripe-cta {
		margin-bottom: 8px;
	}
}
@media only screen and (min-width: 768px) {
	/*.oua-utProsim.vt-full-width {margin-bottom: 4em;}*/
	.oua-utProsim-cta-container {
		margin-top: unset !important;
	}
	.oua-utProsim-cta {
		margin-bottom: 8px !important;
	}
}
.oua-utProsim {
	color: black;
	padding: 5em 2em 5em 2em !important;
	background-color: var(--vt-smoke-7t);
}
.oua-utProsim.home-header-stripe,
.oua-utProsim.cta-stripe {
	margin-bottom:4em;
}
.oua-utProsim:not(.cta-stripe) {
	margin-top: 4em;
	margin-bottom: 4em;
}